=== sounds/nn/alpha/CMakeLists.txt ===
FILE(GLOB datafiles *.opus)
install( FILES ${datafiles} DESTINATION ${DATA_INSTALL_DIR}/klettres/nn/alpha )
