=== data/langs/CMakeLists.txt ===
install( FILES cs.txt da.txt sk.txt es.txt de.txt nds.txt hu.txt DESTINATION  ${KDE_INSTALL_DATADIR}/klettres )
