## klettres 25.04.0

=== sounds/cs/CMakeLists.txt ===
add_subdirectory(alpha)
add_subdirectory(syllab)

install( FILES  sounds.xml DESTINATION ${DATA_INSTALL_DIR}/klettres/cs )
