=== sounds/en_GB/CMakeLists.txt ===
add_subdirectory(alpha)
add_subdirectory(syllab)

install( FILES  sounds.xml DESTINATION ${DATA_INSTALL_DIR}/klettres/en_GB )
