=== sounds/id/syllab/CMakeLists.txt ===
FILE(GLOB datafiles *.wav )
install( FILES ${datafiles} DESTINATION ${DATA_INSTALL_DIR}/klettres/id/syllab )
