## klettres 25.08.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,9 +2,9 @@
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
 
 # KDE Application Version, managed by release script
-set(RELEASE_SERVICE_VERSION_MAJOR "24")
-set(RELEASE_SERVICE_VERSION_MINOR "12")
-set(RELEASE_SERVICE_VERSION_MICRO "3")
+set(RELEASE_SERVICE_VERSION_MAJOR "25")
+set(RELEASE_SERVICE_VERSION_MINOR "08")
+set(RELEASE_SERVICE_VERSION_MICRO "0")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(klettres VERSION ${RELEASE_SERVICE_VERSION})
@@ -34,11 +34,11 @@
 find_package(Qt6 ${QT_MIN_VERSION} CONFIG REQUIRED
   Core
   Svg
+  Multimedia
   Network
   Test
   Widgets
 )
-find_package(Phonon4Qt6 REQUIRED)
 
 find_package(KF6 ${KF_MIN_VERSION} REQUIRED COMPONENTS
   Crash
@@ -51,9 +51,9 @@
   XmlGui
 )
 
-include_directories (${CMAKE_SOURCE_DIR} ${CMAKE_BINARY_DIR} ${PHONON_INCLUDE_DIR})
-ecm_set_disabled_deprecation_versions(QT 6.8.0
-     KF 6.5
+include_directories (${CMAKE_SOURCE_DIR} ${CMAKE_BINARY_DIR})
+ecm_set_disabled_deprecation_versions(QT 6.9.0
+     KF 6.13.0
     )
