=== pics/CMakeLists.txt ===
install( FILES klettres_kids.jpeg klettres_grownup.png klettres_desert.png  DESTINATION  ${KDE_INSTALL_DATADIR}/klettres/pics )
