=== themes/aqua/CMakeLists.txt ===

install( FILES klettres_aqua.svg   DESTINATION  ${KDE_INSTALL_DATADIR}/klettres/pics/aqua )
