## klettres 25.08.2+p24.04+vstable+git20251011.1319

=== debian/changelog ===
klettres (4:25.08.2+p24.04+vstable+git20251011.1319-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 13:20:05 +0000
