## klettres 25.08.2+p24.04+vstable+git20251019.0739

=== debian/changelog ===
klettres (4:25.08.2+p24.04+vstable+git20251019.0739-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 07:39:25 +0000
