=== sounds/lt/CMakeLists.txt ===
add_subdirectory(alpha)
add_subdirectory(syllab)

install( FILES  sounds.xml DESTINATION ${DATA_INSTALL_DIR}/klettres/lt )
install( FILES  lt.txt  DESTINATION ${DATA_INSTALL_DIR}/klettres )
