=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: klettres
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: debhelper-compat (= 13),
-               cmake (>= 3.16~),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 6.3.0~),
                gettext,
                libkf6configwidgets-dev (>= 6.3.0~),
@@ -20,12 +22,12 @@
                libphonon4qt6experimental-dev,
                pkg-kde-tools,
                qt6-base-dev (>= 6.5.0~),
-               qt6-multimedia-dev (>= 6.5.0~),
+               qt6-multimedia-dev,
                qt6-svg-dev (>= 6.5.0~),
-Standards-Version: 4.7.2
-Homepage: https://edu.kde.org/klettres/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/klettres
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/klettres.git
+Standards-Version: 4.7.0
+Homepage: https://apps.kde.org/en/klettres
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/klettres
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/klettres
 Rules-Requires-Root: no
 
 Package: klettres
