## klettres 25.12.0+p24.04+vstable+git20251213.1024

=== debian/changelog ===
klettres (4:25.12.0+p24.04+vstable+git20251213.1024-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 13 Dec 2025 10:24:14 +0000
