=== debian/changelog ===
klettres (4:25.12.1+p24.04+vunstable+git20260201.0739-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 07:39:37 +0000
