## klettres 25.12.2+p24.04+vunstable+git20260206.1128

=== debian/changelog ===
klettres (4:25.12.2+p24.04+vunstable+git20260206.1128-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 11:28:49 +0000

klettres (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 05:48:21 +0000
